Subject: Freezing coordinates completely in gamess

From: Mauricio Esguerra N <[email-masked]>
Date: Wed, 07 May 2003 19:11:16 -0500

Hello again,

I would like to know if anyone here knows how to freeze coordinates 
COMPLETELY in gamess-2003. Of course I have already used the IFREEZ 
command, but gamess does not leave coordinates completely frozen as for 
example gaussian does using Variables and Constants in the z-matrix.
If it is possble to freeze coordinates COMPLETELY in gamess, I would 
also like to know if these works for the cartesian format of IFREEZ too.

Thank's for all the help you can give,

Mauricio Esguerra N.
MSc. Chemistry Student
Grupo de Quimica Teorica
Universidad Nacional de Colombia